.b-article__content a._gallery {
    border-bottom: none;
    max-width: 100%;
}
.b-article__content a._gallery:hover {
    border-bottom: none;
}
.b-article__content table.table__gallery td {
    width: 100% !important;
    display: block !important;
}
figure {
    margin: 20px 0 30px 0;
    padding: 0;
    border:none;
    background: transparent;
    display: inline-block;
    vertical-align: top;
}

figure img {max-width:100%}
.image-center {text-align:center;}

._gallery {
    position: relative;
    display: inline-block;
}
._gallery:after {
    position: absolute;
    width: 0px;
    height: 0px;
    left: 50%;
    top: 50%;
    overflow: hidden;
    margin: 10px 0 0 10px;
    border-radius: 50%;
    content: '';
    font-size: 40px;
    color: #ccc6f7;
    text-align: center;
    line-height: 55px;
    opacity: 0;
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    -ms-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out;
}
._gallery:hover:after {
    opacity: 1;
    margin: -30px 0 0 -30px;
    width: 80px;
    height: 80px;
}
.gallery_grid > div {
    position: relative;
    margin: 6px;
}
.gallery_grid.with_dsc > div:hover .g_dscr,
.carousel_slide:hover .g_dscr {
    display: inline-block;
}

.b-article__bottom-author {
    font-size: 13px;
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
}
.b-article__bottom-author p {
    line-height: 22px;
    display: inline-block;
    vertical-align: top;
}
.b-article__bottom-author .date {
    font-weight: 700;
}
.b-article__bottom-author .date:after {
    content: '|';
    display: inline-block;
    color: #808080;
    margin: 0 5px 0 10px;
}
.b-article__bottom-author .photo {
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50%;
}
.b-article__bottom-author .author {
    color: #808080;
    margin-left: 7px;
}

@media (max-width: 768px) {
    .row_article {
        margin-left: 0;
        margin-right: 0;
    }
}
 
.b-article__content .img25 {
    max-width: 190px;
}
.b-article__content .img33 {
    max-width: 255px;
}
.b-article__content .img50 {
    max-width: 385px;
}

.b-article__content a {
    text-decoration: underline;
}